<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Вопросы системы');

define('HEADING_TITLE', 'Информация для покупки пунктов');

define('HEADING_ORDER_DATE', 'Свидание');
define('HEADING_ORDERS_NUMBER', 'Ни один контрак <br>и статус');
define('HEADING_ORDERS_STATUS', 'Состояние заказа');
define('HEADING_POINTS_COMMENT', 'Комментарии');
define('HEADING_POINTS_STATUS', 'Статус <br> точек');
define('HEADING_POINTS_TOTAL', 'Очки');

define('TEXT_DEFAULT_COMMENT', 'Вопросы для покупок');
define('TEXT_DEFAULT_REDEEMED', 'Очки выдаются на покупку');

define('TEXT_DEFAULT_REFERRAL', 'Очки за');
define('TEXT_DEFAULT_REVIEWS', 'Очки за отзывы');

define('TEXT_ORDER_HISTORY', 'Просмотр информации о контракте.');
define('TEXT_REVIEW_HISTORY', 'Посмотреть подробную информацию о ходе обзора.');

define('TEXT_ORDER_ADMINISTATION', '---');
define('TEXT_STATUS_ADMINISTATION', '-----------');

define('TEXT_POINTS_PENDING', 'В ожидании одобрения');
define('TEXT_POINTS_PROCESSING', 'Перевод');
define('TEXT_POINTS_CONFIRMED', 'Утверждено');
define('TEXT_POINTS_CANCELLED', 'Отменен');
define('TEXT_POINTS_REDEEMED', 'Используется для магазина');

define('MY_POINTS_EXPIRE', 'По состоянию на: ');
define('MY_POINTS_CURRENT_BALANCE', 'Сумма набранных баллов: <b> %s</b><br>Квота Значение: <b> %s</b>');

define('MY_POINTS_HELP_LINK', ' Пожалуйста, нажмите на ссылку <a href="' . tep_href_link(FILENAME_MY_POINTS_HELP) . '" title="Помощь СИСТЕМА ЦЕНТРОВ"><u>Помощь СИСТЕМА ЦЕНТРОВ</u></a> для получения дополнительной информации.');

define('TEXT_NO_PURCHASES', 'Есть нет никаких элементов для использования.');
define('TEXT_NO_POINTS', 'Есть нет никаких элементов для использования.');

define('TEXT_DISPLAY_NUMBER_OF_RECORDS', 'Wyświetlanie od <b>%d</b> do <b>%d</b> (z <b>%d</b> pozycji)');
?>
